:root {
    --primary-color: #1d1919;
    --secondary-color: #50014c;
    --text-color: #fff;
    --list-color: #fff;
    --hover-color: #111;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Hammersmith One", sans-serif;

}

body {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(Assets/Turk2.jpg);
    background-size: cover;
}

nav {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0px;
    padding: 14px 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(rgba(0, 46, 80, 0.8), rgba(0, 46, 80, 0));
    /*
    background-color: #002e50 /* #008489/;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    */
}

nav .logo {
    width: 80px;
}

nav ul li {
    list-style: none;
    display: inline-block;
    margin-left: 40px;
}

nav ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    transition: 0.2s;
}

nav ul li a:hover {
    font-size: 24px;
    font-weight: 600;
    color: #cb67e9;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: black;
}


.projects {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 100px;
}

.card {
    width: 325px;
    background-color: #f0f0f0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    margin: 20px;
}

.card img {
    width: 100%;
    height: auto;
}

.card-content {
    padding: 16px;
}

.card-content h3 {
    font-size: 28px;
    margin-bottom: 8px;
}

.card-content p {
    color: #666;
    font-size: 15px;
    line-height: 1.3;
}

.card-content .btn {
    display: inline-block;
    padding: 8px 16px;
    background-color: #333;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 16px;
    color: #fff;
}

.title-box {
    /*background-color: rgba(0, 46, 80, 0.7);
    border-radius: 40px;
    width: 750px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    */
    margin-top: 215px;
    margin-bottom: 150px;

}

.section-title {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-shadow: #111 1px 1px 2px, #111 0px 0px 1px;
    font-size: 120px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
}


/*

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: var(--primary-color);
}



main h1 {
    color: var(--text-color);
    text-align: center;

    margin-top: 20px;
}

p{
    color: var(--text-color);
    text-align: center;
    margin-top: 20px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: var(--secondary-color);
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: var(--list-color);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
ul li a:hover {
  background-color: var(--hover-color);
}

*/